[SciPy-user] scipy 0.4.6 / numpy 0.9.5 | overwriting functions

Robert Kern robert.kern at gmail.com
Wed Mar 15 11:08:30 CST 2006


Jelle Feringa / EZCT Architecture & Design Research wrote:
> Dear Group,
> 
> I'm having some issues running scipy 0.4.6 / numpy 0.9.5, which are hard to
> comprehend for me. Perhaps someone is able to inform me what is going wrong
> here. I've tried installing numpy 0.9.6, and scipy failed to load when 0.9.6
> was installed. I referred back to 0.9.5 and am getting the following errors
> (see end of mail). Am I making a serious mistake here setting up scipy/numpy
> or is this the current state of affairs?

Did you remove scipy completely and then re-install? or did you try to install
over the existing version?

> Also I've been experimenting with the Delaunay module.
> I've been able to compile it using Mike Fletchers setup:
> http://www.vrplumber.com/programming/mstoolkit/
> Its really a wonderful addition to scipy and compiles perfectly out of the
> box. Thanks so much for the effort.

Excellent! You're welcome.

-- 
Robert Kern
robert.kern at gmail.com

"I have come to believe that the whole world is an enigma, a harmless enigma
 that is made terrible by our own mad attempt to interpret it as though it had
 an underlying truth."
  -- Umberto Eco



More information about the SciPy-user mailing list